Urgent security update

If your site uses the Custom Contact Forms plugin you should upgrade immediately to the latest version. Otherwise a hacker could take over your site.

One of my clients has been affected already.

Or consider replacing it with a different contact form plug-in.

For full details, read this article.